# Uses of Class
org.apache.velocity.runtime.ParserConfiguration

Packages that use ParserConfiguration
Package
Description
org.apache.velocity.runtime

## Uses of ParserConfiguration in org.apache.velocity.runtime

Methods in org.apache.velocity.runtime that return ParserConfiguration
Modifier and Type
Method
Description
`ParserConfiguration`
RuntimeInstance.`getParserConfiguration()`
`ParserConfiguration`
RuntimeServices.`getParserConfiguration()`
Get the replacement characters configured for this runtime service's parser